.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7dbfe386-8089-62c7-51df-da97b1cf5b9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dbfe386-8089-62c7-51df-da97b1cf5b9f) !important;
}
.lfr-layout-structure-item-548a9924-4d3a-bf17-358e-aa1fbb44b961 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
